[Setup]
Product=Magiciano2017
Language=int
Version=1
Archive=Magiciano2017.ut4mod
Tree=True
SrcPath=.
MasterPath=..
MasterPathUnrealGameContent=..
Requires=UT2004Requirement
Visible=True
Group=SetupGroup
Group=FilesGroup
Group=UninstallGroup
Group=INIGroup

[UT2004Requirement]
Product=UT2004
Version=3186

[SetupGroup]
Optional=False
Selected=True
Selectable=False
Visible=False
Copy=(Src=System\Manifest.*,Flags=3)

[UninstallGroup]
Optional=True
Selected=True
Selectable=True
Visible=True
Shortcut=UninstallShortcut
Shortcut=ReadmeShortcut

[INIGroup]
Optional=True
Selected=True
Selectable=True
Visible=True
AddIni=System\UT2004.ini,Engine.GameEngine.ServerPackages=Magiciano2017

[FilesGroup]
Optional=False
Selected=True
Selectable=False
Visible=True
File=(Src=System\Magiciano2017.u)
File=(Src=System\Magiciano2017.int)
File=(Src=Help\Magiciano2017_ReadMe.txt,Master=System\Magiciano2017_ReadMe.txt)

[UninstallShortcut]
Template=%CommonProgramsPath%\UT2004 Voice Packages\%LocalProduct%\%Caption%.lnk
WorkingDirectory=%DestPath%\System
Command=%DestPath%\System\Setup.exe
Parameters=uninstall "%Product%"
Icon=%DestPath%\System\Setup.exe,0

[ReadmeShortcut]
Template=%CommonProgramsPath%\UT2004 Voice Packages\%LocalProduct%\%Caption%.lnk
WorkingDirectory=%DestPath%\Help
Command=%DestPath%\Help\Magiciano2017_ReadMe.txt
Parameters=
Icon=
